PDA

Visualizza versione completa : Versione codec?


bellatrix
24-04-2006, 11.00.05
Ho installato il nuovo codec DivX 6.2.2.
Con AutoGK sto convertendo alcuni miei film ma quando analizzo il risultato
con gSpot oppure con CodecInstaller, mi viene detto che il file .AVI è
stato convertito usando il codec v5.1!
Virtual Dub, che viene eseguito da AutoGK durante il processo, mi dice che
è installato il codec 6.2.2.

Ne sapete qualcosa? :-?

RNicoletto
24-04-2006, 11.44.48
A partire dalla versione 6 di Divx sono variati diversi parametri del codec, tali da rendere AutoGK non compatibile. :grrr:

Ti conviene passare ad Xvid :cool: per le tue codifiche con AutoGK.

bellatrix
24-04-2006, 13.00.55
Originariamente inviato da RNicoletto
A partire dalla versione 6 di Divx sono variati diversi parametri del codec, tali da rendere AutoGK non compatibile. :grrr:
Ti conviene passare ad Xvid :cool: per le tue codifiche con AutoGK.

Eh si ma comunque non sfrutterei il mio nuovo acquisto, visto che mi sono registrato! :mad:
L'unica è attendere che AutoGK si aggiorni oppure fare tutto a manina o ancora cambiare software e sinceramente, meglio di AutoGK non ne ho ancora trovato.

kirk
25-04-2006, 03.41.37
Guarda che la versione 2.27 di autogk almeno la compatibilità con il 6.1 c'è l' ha :o

http://www.autogk.me.uk/

bellatrix
25-04-2006, 09.03.20
E' vero, è supportata! :(
La cosa strana è che CodecInstaller mi dice che nel mio sistema è istallato il DivX 6.2.2.8 e di DivX 5.1 non se ne parla. Nonostante ciò, i film vengono codificati in DivX 5.1.
Mi sono registrato al sito di AutoGK ma (INCREDIBILE) per scrivere sul forum devo almeno essere registrato al sito da 5 giorni.

Sapessi quel'è la DLL del DivX 5.1 farei già qualcosa.

bellatrix
25-04-2006, 12.22.01
Ho fatto una strana scoperta.
Anche convertendo un film con il convertitore in dotazione con il DivX 6.2.2 mi viene restituito che il codec usato è il 5.1 !
Il mistero si infittisce.

RNicoletto
26-04-2006, 10.36.37
Hai provato a controllare il video con MediaInfo (http://mediainfo.sourceforge.net/it)??

bellatrix
26-04-2006, 12.09.40
Si: anche MediaInfo mi dice che uso il 5.1.
Eppure, ho il codec 6.2.2 installato.

E' evidente che c'è qualche DLL che ha precedenza su quella del nuovo codec.. MA QUALE?? :mad: